.container .Country {border-bottom:dotted 2px #000;float: left;width:940px;margin:0 0 20px 20px;padding:0 0 20px 0;font-family: 'Titillium Web', sans-serif;}
.Country:last-child {border-bottom:dotted 0px #000;}
.container .Country h3 {font-size:16px;color:#000;line-height:18px;text-transform:uppercase;margin:0;}
.container .Country .comp {float:left;margin:0 20px 20px 0;width:215px;}
.container .Country .comp .compTitle {color:#799a05;font-family: HelveticaNeueLTPro-BdCn;}
.container .Country .comp .compExcerpt {color:#9b9d9e;font-size:18px;line-height:24px;font-family: HelveticaNeueLTPro-BdCn;}
.container .Country .comp .compContent {color:#000;line-height:18px;}
.slideShow .res-map {display:none !important;}
.slideShow .map {width:1440px;height:410px;margin:0 auto;position:relative;}
.slideShow .map .full-map {position:absolute;z-index:1;}
.slideShow .map .countrys {width:21px;height:16px;position:absolute;z-index:2;background-image:url(../img/Country/Country.png);background-position:-1px -483px;}
.slideShow .map .countrys .text {width:0px;height:0px;background-repeat:no-repeat;position:absolute;background-image:url(../img/Country/Country.png);top:0px;left:0px;-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.slideShow .map .TamanetUSA {left:362px;top:164px;}
.slideShow .map .TamanetUSA .text {background-position:-6px -5px;}
.slideShow .map .TamanetUSA:hover .text {width:92px;height:125px;top:-110px;left:-25px;background-position:-6px -5px;}
.slideShow .map .Ambrago {left:412px;top:150px;z-index:3;}
.slideShow .map .Ambrago .text {background-position:-106px -6px;}
.slideShow .map .Ambrago:hover .text {width:70px;height:76px;top:-61px;left:-23px;background-position:-106px -5px;}
.slideShow .map .BridonUsa{left:363px;top:144px;z-index:4;}
.slideShow .map .BridonUsa .text{background-position:-286px -40px;}
.slideShow .map .BridonUsa:hover .text{width:80px;height:107px;top:-91px;left:-15px;background-position:-196px -45px;}
.slideShow .map .TamaCanada {left:441px;top:138px;z-index:4;}
.slideShow .map .TamaCanada .text {background-position:-286px -40px;}
.slideShow .map .TamaCanada:hover .text {width:153px;height:47px;top:-32px;left:1px;background-position:-286px -40px;}
.slideShow .map .TamanetMexico {left:395px;top:186px;}
.slideShow .map .TamanetMexico .text {background-position:-3px -128px;}
.slideShow .map .TamanetMexico:hover .text {width:114px;height:79px;top:0px;left:-23px;background-position:-3px -128px;}
.slideShow .map .TamaBrasil {left:516px;top:283px;}
.slideShow .map .TamaBrasil .text {background-position:13px -210px;}
.slideShow .map .TamaBrasil:hover .text {width:122px;height:78px;top:-63px;left:0px;background-position:13px -210px;}
.slideShow .map .TamaRMW {left:400px;top:142px;}
.slideShow .map .TamaRMW .text {background-position:-333px -309px;}
.slideShow .map .TamaRMW:hover .text {width:137px;height:30px;top:-21px;left:1px;}
.slideShow .map .TamaRMWPor {left:527px;top:292px;}
.slideShow .map .TamaRMWPor .text {background-position:-336px -341px;}
.slideShow .map .TamaRMWPor:hover .text {width:140px;height:69px;top:-53px;left:-20px;}
.slideShow .map .Ted {left:714px;top:132px;}
.slideShow .map .Ted .text {background-position:-105px -430px;}
.slideShow .map .Ted:hover .text {width:209px;height:67px;top:-55px;left:-28px;background-position:-105px -430px;}
.slideShow .map .TamaUatUk {left:725px;top:138px;}
.slideShow .map .TamaUatUk .text {background-position:-122px -79px;}
.slideShow .map .TamaUatUk:hover .text {width:67px;height:70px;top:-55px;left:-28px;background-position:-122px -79px;}
.slideShow .map .TamaUatIrl {left:708px;top:145px;}
.slideShow .map .TamaUatIrl .text {background-position:-2px -360px;}
.slideShow .map .TamaUatIrl:hover .text {width:101px;height:105px;top:-89px;left:-25px;background-position:-2px -360px;}
.slideShow .map .TamaScandinavia {left:758px;top:106px;}
.slideShow .map .TamaScandinavia .text {background-position:-117px -159px;}
.slideShow .map .TamaScandinavia:hover .text {width:161px;height:70px;top:-55px;left:0px;background-position:-117px -159px;}
.slideShow .map .TamaPolska {left:772px;top:136px;}
.slideShow .map .TamaPolska .text {background-position:-285px -0px;}
.slideShow .map .TamaPolska:hover .text {width:149px;height:32px;top:-17px;left:0px;background-position:-285px 0px;}
.slideShow .map .TamaCe {left:761px;top:154px;}
.slideShow .map .TamaCe .text {background-position:-175px -5px;}
.slideShow .map .TamaCe:hover .text {width:110px;height:18px;top:-3px;left:0px;background-position:-175px -5px;}
.slideShow .map .TamaHungary {left:792px;top:163px;}
.slideShow .map .TamaHungary .text {background-position:-272px -80px;}
.slideShow .map .TamaHungary:hover .text {width:160px;height:32px;top:0px;left:0px;background-position:-272px -80px;}
.slideShow .map .TamaFrance {left:731px;top:163px;}
.slideShow .map .TamaFrance .text {background-position:-3px -280px;}
.slideShow .map .TamaFrance:hover .text {width:93px;height:73px;top:0px;left:-29px;background-position:-3px -280px;}
.slideShow .map .TamaPlasticIndustry {left:821px;top:199px;}
.slideShow .map .TamaPlasticIndustry .text {background-position:-268px -115px;}
.slideShow .map .TamaPlasticIndustry:hover .text {width:144px;height:44px;top:0px;left:0px;background-position:-264px -113px;}
.slideShow .map .TamaRussia {left:803px;top:130px;}
.slideShow .map .TamaRussia .text {background-position:-330px -430px;}
.slideShow .map .TamaRussia:hover .text {width:160px;height:62px;top:-60px;left:-20px;background-position:-330px -430px;}
.slideShow .map .Novatex {left:767px;top:175px;}
.slideShow .map .Novatex .text {background-position:-280px -183px;}
.slideShow .map .Novatex:hover .text {width:79px;height:89px;top:0px;left:0px;background-position:-280px -181px;}
.slideShow .map .Tapex {left:1105px;top:330px;z-index:3;}
.slideShow .map .Tapex .text {background-position:-125px -240px;}
.slideShow .map .Tapex:hover .text {width:110px;height:98px;top:-83px;left:-1px;background-position:-118px -240px;}
.slideShow .map .Agpac {left:1153px;top:349px;}
.slideShow .map .Agpac .text {background-position:-225px -237px;}
.slideShow .map .Agpac:hover .text {width:55px;height:74px;top:-58px;left:-30px;background-position:-225px -237px;}
.slideShow .map .DistributorInAsia {left:1035px;top:180px;}
.slideShow .map .DistributorInAsia .text {background-position:-125px -340px;}
.slideShow .map .DistributorInAsia:hover .text {width:92px;height:74px;top:-58px;left:-30px;background-position:-125px -340px;}
.slideShow .map .TamaVietnam {left:992px;top:228px;}
.slideShow .map .TamaVietnam .text {background-position:-220px -340px;}
.slideShow .map .TamaVietnam:hover .text {width:108px;height:74px;top:-60px;left:-30px;}
.slideShow .map .TamaSouth_Africa {left:787px;top:324px;}
.slideShow .map .TamaSouth_Africa .text {background-position:-107px -505px;}
.slideShow .map .TamaSouth_Africa:hover .text {width:134px;height:74px;top:-60px;left:-30px;}
.slideShow .map .pallet {background-position:-33px -482px;width:21px;height:18px;}
.slideShow .map .rmw {background-position:-64px -483px;width:21px;height:18px;}
.slideShow .map .rmwNet {width:32px;height:24px;background-position:-1px -504px;}
@media (max-width:979px){
    .slideShow .map {display:none;}
}
@media (max-width:767px){
    .container .Country {width:90%;}
}